# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-25 03:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0011_auto_20180524_1917'),
    ]

    operations = [
        migrations.AddField(
            model_name='ecses',
            name='CreationTime',
            field=models.CharField(max_length=32, null=True),
        ),
        migrations.AddField(
            model_name='ecses',
            name='Month',
            field=models.CharField(max_length=24, null=True),
        ),
    ]
